XLite\Model\Config:
  - name: sale_enabled
    category: CDev\Sale
    module: CDev\Sale
  - name: sale_in_current_category
    category: CDev\Sale
    module: CDev\Sale
  - name: sale_max_count_in_block
    category: CDev\Sale
    module: CDev\Sale
  - name: way_to_combine_discounts
    category: CDev\Sale
    module: CDev\Sale
  - name: show_links_in_category_menu
    category: CDev\Sale
    module: CDev\Sale
  - name: allow_vendors_edit_discounts
    category: CDev\Sale
    module: CDev\Sale
